

	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  	
	/* BODY */
	body { background: #fff url( 'upload/body-background.jpg' ) repeat-x center center fixed;
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover; }
	
	/* Site */
	#site {  }
	
	/* Content */
	#content { background: #fff; box-shadow: 0 0 10px #ddd; padding-bottom: 50px; }




	/** =============================================================================
	  * Tablette
	  * ============================================================================= */
	  
	@media (max-width: 1050px) { 
		
		/* Site */
		/*#site { background: #fefefe; }*/
		
	}
	
	

	/** =============================================================================
	  * Mobile
	  * ============================================================================= */	

	@media (max-width: 480px) {
		
		/* Site */
		#site { background: #fefefe; }
		
		/* Header */
		#header { text-align: center; }
		#header .header-site-logo { margin: 15px 0; }

	}
	
	
	
	@media screen and (min-width: 641px) and (max-width: 1025px) { 
	 
	}